<?php get_header(); ?>

<?php if (have_posts()) : ?>
<?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
<?php /* If this is a category archive */ if (is_category()) { ?>
<h2 class="title">Рубрика <strong>&laquo;<?php single_cat_title(); ?>&raquo;</strong></h2>
<?php /* If this is a tag archive */ } elseif( is_tag() ) { ?>
<h2 class="title">Метка <strong>&laquo;<?php single_tag_title(); ?>&raquo;</strong></h2>
<?php /* If this is a daily archive */ } elseif (is_day()) { ?>
<h2 class="title">Архив за <strong><?php the_time('d M Y'); ?></strong></h2>
<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
<h2 class="title">Архив за <strong><?php the_time('F Y'); ?></strong></h2>
<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
<h2 class="title">Архив за <strong><?php the_time('Y'); ?></strong></h2>
<?php /* If this is an author archive */ } elseif (is_author()) { ?>
<h2 class="title">Архив автора</h2>
<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
<h2 class="title">Архив сайта</h2>
<?php } ?>

<?php while (have_posts()) : the_post(); ?>
 <div class="post" style="padding: 20px 0px;">
 <div class="p-head">
   <p class="p-date"><?php the_time('l, d M Y в G:i') ?></p>
    <h2><a href="<?php the_permalink(); ?>"><?php the_title()?></a></h2>
  </div>
 <div class="p-con" style="padding: 0px;">
 <?php the_excerpt(); ?>
 </div>
<ul class="p-det">   
 <li class="p-det-cat">Рубрика: <?php the_category(', ') ?></li>
  <li class="p-det-com"><?php comments_popup_link('Ваш отзыв', 'Отзывов <strong>(1)</strong>', 'Отзывов <strong>(%)</strong>'); ?></li>
</ul>
</div>

<?php endwhile; ?>
<?php include("nav.php"); ?>
<?php else : ?>

<?php include("404.php"); ?>
<?php endif; ?>

<?php get_footer(); ?>